# Ensure shell scripts always use LF line endings
*.sh text eol=lf
entrypoint.sh text eol=lf

# Python files
*.py text eol=lf

# Docker files
Dockerfile text eol=lf
docker-compose*.yaml text eol=lf
.dockerignore text eol=lf
